<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>50 Min Rave</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>

<div id="counter">00:00</div>

<script src="script.js"></script>
</body>
</html>
